Unicorn 0.8.3 and 0.9.2

Unicorn is a Rack HTTP server for Unix, fast clients and nothing else

These releases fixes compatibility issues the Ruby 1.9.2 preview1
release (and one existing 1.9.x issue). Note that Rails 2.3.2.1 does
NOT appear to work with Ruby 1.9.2 preview1, but that is outside the
scope of this project.

The 0.9.x series (including 0.9.2) is only recommended for
development/experimental use. This series is NOT recommended for
production use, use 0.8.3 instead.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs